# NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
# https://openapi-generator.tech
# Do not edit the class manually.

defmodule FoyerAPI.Model.VerifySmsRequest do
  @moduledoc """
  
  """

  @derive [Poison.Encoder]
  defstruct [
    :verificationCode
  ]

  @type t :: %__MODULE__{
    :verificationCode => integer() | nil
  }
end

defimpl Poison.Decoder, for: FoyerAPI.Model.VerifySmsRequest do
  def decode(value, _options) do
    value
  end
end

